python 安装 setuptools Compression requires the (missing) zlib module 的解决方案


安装 setuptools报错RuntimeError: Compression requires the (missing) zlib module。
yum install zlib

yum install zlib-devel

安装完成后,重新编译 python2.7【不需要删除,只需要重新编译,make,安装就行了】

普人特福的博客cnzz&51la for wordpress,cnzz for wordpress,51la for wordpress